.beautiful.bs-callout {
  padding:15px 30px 15px 15px;
  margin:20px 0;
  border-left-style:solid;
  border-left-width:5px;
  border-radius:0px;
}

.beautiful.bs-callout p:last-child {
  font-size:13px;
  margin:0px;
}

.beautiful.bs-callout + .beautiful.bs-callout {
  margin-top:-5px;
}

.beautiful.bs-callout-info {
  background-color:#f5f8fd;
  border-left-color:#8bb4e7;
  color:#010407;
}

.beautiful.bs-callout-info h4 {
  color:#1b809e;
}

.beautiful h4 {
  padding-top:10px;
  padding-bottom:10px;
  margin-top:0px;
}

